SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000488SiT!timesheetpublic2009-02-11 18:102011-02-14 13:18
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000488: Timesheet uses dojo
DescriptionTimesheet uses dojo for drag and drop, dojo is being removed
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001112resolvedivan Move timesheet feature to Project Plugin 
child of 0000105resolvedivan Remove Dojo toolkit 

-  Notes
User avatar (0002637)
ivan (administrator)
2010-03-10 21:14

Timesheet feature Removed in Git for 4.0
http://gitorious.org/sit/sit/commit/a33d1359a954e5efa0fab14b2c0a027c2054355b [^] [^]

- Issue History
Date Modified Username Field Change
2009-02-11 18:10 ivan New Issue
2009-02-11 18:12 ivan Relationship added child of 0000105
2009-05-27 14:10 ivan Status new => confirmed
2009-05-29 14:58 ivan Target Version 3.50 => 3.60
2009-08-21 14:29 kieran Target Version 3.60 => 4.0
2010-03-10 18:11 ivan Relationship added parent of 0001112
2010-03-10 21:14 ivan Note Added: 0002637
2010-03-10 21:14 ivan Status confirmed => resolved
2010-03-10 21:14 ivan Fixed in Version => Current GIT
2010-03-10 21:14 ivan Resolution open => fixed
2010-03-10 21:14 ivan Assigned To => ivan
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker